{
  "sha": "f81e556450fad6d19485b8125abb59e631c77054978826fb259f45df87234239",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-193E867C-87CF-49A6-B994-AC2CEE9B6D08-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Group: | Labs |\n| --- | --- |\n| Owner: | Catalog User |\n| Cores: | 1 |\n| Price: | $33.50 / Month |\n| Cloud: | vCenter 180 |\n| Layout: | VMware VM |\n| Memory: | 512.0MiB |\n| Source Image: | Morpheus CentOS 7.5 v4 |\n| Date Created: | 09/17/2020 02:27 PM |\n| Version: | 7.5 |\n| Total Storage: | 10.0GiB |\n| Provision Time: | 4 minutes 28 seconds |"
}
